> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Insurance Fund Balance

> Retrieve the current insurance fund balance and related information for risk management.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/market/insurance-fund
openapi: 3.0.3
info:
  title: Portico API
  version: 0.1.0
servers:
  - url: https://api.roxom.com
security:
  - ApiKey: []
    ApiSignature: []
paths:
  /v1/market/insurance-fund:
    get:
      tags:
        - Market
      summary: Insurance Fund Balance
      description: >-
        Retrieve the current insurance fund balance and related information for
        risk management.
      operationId: get_v1-market-insurance-fund-78564cd0d19856569b75b7a8bbc9f2f3
      parameters:
        - name: unit
          in: query
          required: false
          schema:
            allOf:
              - $ref: '#/components/schemas/BtcUnits'
            nullable: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/ApiResponse_for_GetInsuranceFundBalanceResponse
      deprecated: false
components:
  schemas:
    BtcUnits:
      type: string
      enum:
        - sats
        - btc
    ApiResponse_for_GetInsuranceFundBalanceResponse:
      title: ApiResponse_for_GetInsuranceFundBalanceResponse
      description: Represents a successful API response wrapper
      type: object
      required:
        - data
        - error
      properties:
        data:
          $ref: '#/components/schemas/GetInsuranceFundBalanceResponse'
        error:
          type: boolean
    GetInsuranceFundBalanceResponse:
      type: object
      required:
        - balance
        - unit
        - updatedAt
      properties:
        balance:
          type: string
        unit:
          $ref: '#/components/schemas/BtcUnits'
        updatedAt:
          type: integer
          format: int64
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your API key
    ApiSignature:
      type: apiKey
      in: header
      name: X-API-Signature
      description: The signature of the request

````